RubyGems Navigation menu

ds9 1.4.1

This library allows you to write HTTP/2 clients and servers. It is a wrapper around nghttp2.

Versions:

  1. 1.4.1 - October 03, 2019 (17,5 ko)
  2. 1.4.0 - March 08, 2019 (17,5 ko)
  3. 1.3.3 - December 31, 2018 (17 ko)
  4. 1.3.2 - December 10, 2018 (17 ko)
  5. 1.3.1 - December 06, 2018 (17 ko)
Voir toutes les versions (11)

Dépendances de Runtime (1):

Dépendances de Development (4):

Propriétaires:

Pushed by:

Auteurs:

  • Aaron Patterson, Yuta Iwama

Total de contrôle SHA 256:

a7378ddcdac2e9b4536a936972d68f1805b8f83a64c72d53beed4edfd05f704e

Total de téléchargements 38 952

Pour cette version 21 214

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 2.3.0

Liens: